## Index

### Enumerations

- IGridFieldType
- IGridSortDirection

### Classes

- Grid

### Interfaces

- IGrid
- IGridButtonIndexes
- IGridCells
- IGridContentStyles
- IGridFilter
- IGridHeadingCells
- IGridHtmlCells
- IGridOptions
- IGridPageContent
- IGridPageContentCell
- IGridSelection
- IGridSorting
- IGridState

### Variables

- helpers

## Variables

### Const helpers

helpers: IHelpers = new Helpers()

- Defined in Grid3/Grid.ts:15

Generated using TypeDoc